
## STA steer policy configuration parameters according to EasyMesh standard ##
````
config sta_steering
	option enable_sta_steer '1'
    option rcpi_threshold_2g '75'
    option rcpi_threshold_5g '85'
    option rcpi_threshold_6g '85'
    option report_rcpi_threshold_2g '85'
    option report_rcpi_threshold_5g '95'
    option report_rcpi_threshold_6g '95'
	:
    .
    option plugins_enabled '1'
    option plugins_policy 'any'     # 'any' or 'all'. default = 'any'
    list plugins 'rcpi'
    list plugins 'rate'
````

## rcpi.so specific config section ##

````
config sta-steer 'rcpi'
	option enabled '1'
    option diffsnr '8'
    option bandsteer '0'
    option use_bcn_metrics '1'
    option use_usta_metrics '1'
	option steer_retry_int '30'
    option steer_int '180'
    option steer_disable_int '600'

    :
    .
    option max_steer_attempt '-1'   # default = -1 (unlimited)
````

## rate.so specific config section ##

````
config sta-steer 'rate'
	option enabled '1'
	option threshold '40'
    option margin '10'
    option boost '20'
    :
    .
    option max_steer_attempt '1'    # max 1 attempt in STA's connection session
````
